» Ubuntu » Pakiety

Error

two or more packages specified (ia32-sun-java6-bin hardy-updates)